import Command from '../Command';
import CommandContext from '../CommandContext';
import FeatureType from '../model/FeatureType';
declare class AddFeatureToTopicCommand extends Command {
    private _topicIds;
    private _featureType;
    private _attributes;
    private _featureModel;
    constructor(topicIds: number[], featureType: FeatureType, attributes: object);
    execute(commandContext: CommandContext): void;
    undoExecute(commandContext: CommandContext): void;
}
export default AddFeatureToTopicCommand;
